<?xml version="1.0" encoding="utf-8"?>
<!-- edited with XML Spy v4.4 U (http://www.xmlspy.com) by Gary Lamb (.) -->
<Controls>
	<!-- 1: _stripNumber-->
	<!-- 2: _zebra-->
	<!-- 3: _active attribute -->
	<!-- 4: _mute attribute -->
	<!-- 5: _talkback attribute -->
	<!-- 6: _solo attribute -->
	<!-- 7: _level attribute -->
	<!-- 8: _level imageIndex -->
	<!-- 9: _busIndex string -->
	<!-- 10: _busType long -->
	<!-- 11: _busWidth long -->
	<!-- 12: _userName attribute -->
  <!-- 14: _fast assign attribute -->
  <!-- 15: _parameterCopyState -->
  <!-- 16: _buttonCopyState -->
  <Control>
		<Name>Bus{1-32}</Name>
		<Type>TxlaBusControl</Type>
		<Properties>
			<Property>
				<Id>3</Id>
				<Attribute>Mixer\Channels\%n% Bus\Functions\Fader\Parameters\Mute\Attributes\AudioValue</Attribute>
			</Property>
			<Property>
				<Id>4</Id>
				<Attribute>Mixer\Channels\%n% Bus\Functions\Fader\Parameters\Mute\Attributes\AudioValue</Attribute>
			</Property>
			<Property>
				<Id>7</Id>
				<Attribute>Mixer\Channels\%n% Bus\Functions\Fader\Parameters\Level\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>8</Id>
				<Attribute>Mixer\Channels\%n% Bus\Functions\Fader\Parameters\Level\Attributes\Value</Attribute>
				<Conversion>
					<Table>Gain</Table>
					<Type>ValueToImageIndex</Type>
				</Conversion>
			</Property>
			<Property>
				<Id>9</Id>
				<Constant>
					<Type>String</Type>
					<Value>%n%</Value>
				</Constant>
			</Property>
			<Property>
				<Id>10</Id>
				<Attribute>Mixer\Channels\%n% Bus\Functions\Bus\Parameters\Type\Attributes\AudioValue</Attribute>
			</Property>
			<Property>
				<Id>11</Id>
				<Attribute>Mixer\Channels\%n% Bus\Attributes\Width</Attribute>
			</Property>
      <!--Property>
        <Id>15</Id>
        <Attribute>Mixer\Channels\%n% Bus\Functions\Fader\Parameters\Mute\Attributes\Copy</Attribute>
      </Property -->
      <!-- Property>
        <Id>16</Id>
        <Attribute>Mixer\Channels\%n% Bus\Functions\Fader\Parameters\Level\Attributes\Copy</Attribute>
      </Property -->
	  		<Property>
				<Id>17</Id>
				<Attribute>Mixer\Channels\%n% Bus\Functions\Labels\Parameters\Short User\Attributes\Text</Attribute>
			</Property>
			<Property>
				<Id>18</Id>
				<Attribute>Mixer\Channels\%n% Bus\Functions\Labels\Parameters\User\Attributes\Text</Attribute>
			</Property>
			
			<Property>
				<Id>19</Id>
				<Constant>
					<Type>String</Type>
					<Value>VST AUX SEND OFF</Value>
				</Constant>
			</Property>
			
			<Property>
				<Id>20</Id>
				<Constant>
					<Type>String</Type>
					<Value>VST AUX SEND ON</Value>
				</Constant>
			</Property>
			
			<Property>
				<Id>21</Id>
				<Constant>
					<Type>Long</Type>
					<Value>1</Value>
				</Constant>
			</Property>
			<Property>
				<Id>22</Id>
				<Constant>
					<Type>String</Type>
					<Value>VST AUX SEND Background OFF</Value>
				</Constant>
			</Property>
			<Property>
				<Id>23</Id>
				<Constant>
					<Type>String</Type>
					<Value>VST AUX SEND Background ON Orange</Value>
				</Constant>
			</Property>
			<Property>
				<Id>24</Id>
				<Constant>
					<Type>Long</Type>
					<Value>1</Value>
				</Constant>
			</Property>			
			<Property>
				<Id>25</Id>
				<Constant>
					<Type>String</Type>
					<Value>Bus{1-32}</Value>
				</Constant>
			</Property>			
		</Properties>
		<VistonicsElements>
			<VistonicsElement>
				<Type>\Knobs\Vistonics Knob %0%</Type>
				<Destination>Fader</Destination>
			</VistonicsElement>
			<VistonicsElement>
				<Type>\Touches\Vistonics Knob %0%</Type>
				<Destination>Fader</Destination>
			</VistonicsElement>
			<VistonicsElement>
				<Type>\Buttons\Vistonics Button %0%</Type>
				<Destination>Mute</Destination>
			</VistonicsElement>
		</VistonicsElements>
	</Control>
	<Control>
		<Name>BusTalkAssign{1-32}</Name>
		<Type>TxlaBusControl</Type>
		<Properties>
			<Property>
				<Id>3</Id>
				<Attribute>Mixer\Channels\%n% Bus\Functions\Fader\Parameters\Mute\Attributes\AudioValue</Attribute>
			</Property>
			<Property>
				<Id>5</Id>
				<Attribute>Mixer\Channels\%n% Bus\Functions\Talkback/Osc\Parameters\Talkback Assign\Attributes\AudioValue</Attribute>
			</Property>
			<Property>
				<Id>7</Id>
				<Attribute>Mixer\Channels\%n% Bus\Functions\Fader\Parameters\Level\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>8</Id>
				<Attribute>Mixer\Channels\%n% Bus\Functions\Fader\Parameters\Level\Attributes\Value</Attribute>
				<Conversion>
					<Table>Gain</Table>
					<Type>ValueToImageIndex</Type>
				</Conversion>
			</Property>
			<Property>
				<Id>9</Id>
				<Constant>
					<Type>String</Type>
					<Value>%n%</Value>
				</Constant>
			</Property>
			<Property>
				<Id>10</Id>
				<Attribute>Mixer\Channels\%n% Bus\Functions\Bus\Parameters\Type\Attributes\AudioValue</Attribute>
			</Property>
			<Property>
				<Id>11</Id>
				<Attribute>Mixer\Channels\%n% Bus\Attributes\Width</Attribute>
			</Property>
			<Property>
				<Id>17</Id>
				<Attribute>Mixer\Channels\%n% Bus\Functions\Labels\Parameters\Short User\Attributes\Text</Attribute>
			</Property>
			<Property>
				<Id>18</Id>
				<Attribute>Mixer\Channels\%n% Bus\Functions\Labels\Parameters\User\Attributes\Text</Attribute>
			</Property>
			<Property>
				<Id>19</Id>
				<Constant>
					<Type>String</Type>
					<Value>VST Bus Send TB ASSIGN Button Deselect</Value>
				</Constant>
			</Property>
			<Property>
				<Id>20</Id>
				<Constant>
					<Type>String</Type>
					<Value>VST Bus Send TB ASSIGN Button Select</Value>
				</Constant>
			</Property>
			<Property>
				<Id>21</Id>
				<Constant>
					<Type>Long</Type>
					<Value>1</Value>
				</Constant>
			</Property>
			<Property>
				<Id>22</Id>
				<Constant>
					<Type>String</Type>
					<Value>VST AUX SEND Background OFF</Value>
				</Constant>
			</Property>
			<Property>
				<Id>23</Id>
				<Constant>
					<Type>String</Type>
					<Value>VST AUX SEND Background ON Orange</Value>
				</Constant>
			</Property>
			<Property>
				<Id>24</Id>
				<Constant>
					<Type>Long</Type>
					<Value>1</Value>
				</Constant>
			</Property>
			<Property>
				<Id>25</Id>
				<Constant>
					<Type>String</Type>
					<Value>BusTalkAssign{1-32}</Value>
				</Constant>
			</Property>			
		</Properties>
		<VistonicsElements>
			<VistonicsElement>
				<Type>\Knobs\Vistonics Knob %0%</Type>
				<Destination>Fader</Destination>
			</VistonicsElement>
			<VistonicsElement>
				<Type>\Touches\Vistonics Knob %0%</Type>
				<Destination>Fader</Destination>
			</VistonicsElement>
			<VistonicsElement>
				<Type>\Buttons\Vistonics Button %0%</Type>
				<Destination>Talk Assign</Destination>
			</VistonicsElement>
		</VistonicsElements>
	</Control>
	<Control>
		<Name>BusSolo{1-32}</Name>
		<Type>TxlaBusControl</Type>
		<Properties>
			<Property>
				<Id>3</Id>
				<Attribute>Mixer\Channels\%n% Bus\Functions\Fader\Parameters\Mute\Attributes\AudioValue</Attribute>
			</Property>
			<Property>
				<Id>6</Id>
				<Attribute>Mixer\Channels\%n% Bus\Functions\Solo\Parameters\On/Off\Attributes\AudioValue</Attribute>
			</Property>
			<Property>
				<Id>7</Id>
				<Attribute>Mixer\Channels\%n% Bus\Functions\Fader\Parameters\Level\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>8</Id>
				<Attribute>Mixer\Channels\%n% Bus\Functions\Fader\Parameters\Level\Attributes\Value</Attribute>
				<Conversion>
					<Table>Gain</Table>
					<Type>ValueToImageIndex</Type>
				</Conversion>
			</Property>
			<Property>
				<Id>9</Id>
				<Constant>
					<Type>String</Type>
					<Value>%n%</Value>
				</Constant>
			</Property>
			<Property>
				<Id>10</Id>
				<Attribute>Mixer\Channels\%n% Bus\Functions\Bus\Parameters\Type\Attributes\AudioValue</Attribute>
			</Property>
			<Property>
				<Id>11</Id>
				<Attribute>Mixer\Channels\%n% Bus\Attributes\Width</Attribute>
			</Property>
			<Property>
				<Id>17</Id>
				<Attribute>Mixer\Channels\%n% Bus\Functions\Labels\Parameters\Short User\Attributes\Text</Attribute>
			</Property>
			<Property>
				<Id>18</Id>
				<Attribute>Mixer\Channels\%n% Bus\Functions\Labels\Parameters\User\Attributes\Text</Attribute>
			</Property>
			<Property>
				<Id>19</Id>
				<Constant>
					<Type>String</Type>
					<Value>VST Bus Send SOLO Button Deselect</Value>
				</Constant>
			</Property>
			<Property>
				<Id>20</Id>
				<Constant>
					<Type>String</Type>
					<Value>VST Bus Send SOLO Button Select</Value>
				</Constant>
			</Property>
			<Property>
				<Id>21</Id>
				<Constant>
					<Type>Long</Type>
					<Value>1</Value>
				</Constant>
			</Property>
			<Property>
				<Id>22</Id>
				<Constant>
					<Type>String</Type>
					<Value>VST AUX SEND Background OFF</Value>
				</Constant>
			</Property>
			<Property>
				<Id>23</Id>
				<Constant>
					<Type>String</Type>
					<Value>VST AUX SEND Background ON Orange</Value>
				</Constant>
			</Property>
			<Property>
				<Id>24</Id>
				<Constant>
					<Type>Long</Type>
					<Value>1</Value>
				</Constant>
			</Property>
			<Property>
				<Id>25</Id>
				<Constant>
					<Type>String</Type>
					<Value>BusSolo{1-32}</Value>
				</Constant>
			</Property>			
		</Properties>
		<VistonicsElements>
			<VistonicsElement>
				<Type>\Knobs\Vistonics Knob %0%</Type>
				<Destination>Fader</Destination>
			</VistonicsElement>
			<VistonicsElement>
				<Type>\Touches\Vistonics Knob %0%</Type>
				<Destination>Fader</Destination>
			</VistonicsElement>
			<VistonicsElement>
				<Type>\Buttons\Vistonics Button %0%</Type>
				<Destination>Solo</Destination>
			</VistonicsElement>
		</VistonicsElements>
	</Control>
	<Control>
		<Name>BusFastAssign{1-32}</Name>
		<Type>TxlaBusControl</Type>
		<Properties>
			<Property>
				<Id>3</Id>
				<Attribute>Mixer\Channels\%n% Bus\Functions\Fader\Parameters\Mute\Attributes\AudioValue</Attribute>
			</Property>
			<Property>
				<Id>7</Id>
				<Attribute>Mixer\Channels\%n% Bus\Functions\Fader\Parameters\Level\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>8</Id>
				<Attribute>Mixer\Channels\%n% Bus\Functions\Fader\Parameters\Level\Attributes\Value</Attribute>
				<Conversion>
					<Table>Gain</Table>
					<Type>ValueToImageIndex</Type>
				</Conversion>
			</Property>
			<Property>
				<Id>9</Id>
				<Constant>
					<Type>String</Type>
					<Value>%n%</Value>
				</Constant>
			</Property>
			<Property>
				<Id>10</Id>
				<Attribute>Mixer\Channels\%n% Bus\Functions\Bus\Parameters\Type\Attributes\AudioValue</Attribute>
			</Property>
			<Property>
				<Id>11</Id>
				<Attribute>Mixer\Channels\%n% Bus\Attributes\Width</Attribute>
			</Property>
			<Property>
				<Id>14</Id>
				<Attribute>Mixer\Channels\%n% Bus\Functions\Bus\Parameters\Fast Assign\Attributes\AudioValue</Attribute>
			</Property>
			<Property>
				<Id>17</Id>
				<Attribute>Mixer\Channels\%n% Bus\Functions\Labels\Parameters\Short User\Attributes\Text</Attribute>
			</Property>			
			<Property>
				<Id>18</Id>
				<Attribute>Mixer\Channels\%n% Bus\Functions\Labels\Parameters\User\Attributes\Text</Attribute>
			</Property>
			<Property>
				<Id>19</Id>
				<Constant>
					<Type>String</Type>
					<Value>VST Bus Send SEL Button Deselect</Value>
				</Constant>
			</Property>
			<Property>
				<Id>20</Id>
				<Constant>
					<Type>String</Type>
					<Value>VST Bus Send SEL Button Select</Value>
				</Constant>
			</Property>
			<Property>
				<Id>21</Id>
				<Constant>
					<Type>Long</Type>
					<Value>1</Value>
				</Constant>
			</Property>
			<Property>
				<Id>22</Id>
				<Constant>
					<Type>String</Type>
					<Value>VST AUX SEND Background OFF</Value>
				</Constant>
			</Property>
			<Property>
				<Id>23</Id>
				<Constant>
					<Type>String</Type>
					<Value>VST AUX SEND Background ON Orange</Value>
				</Constant>
			</Property>	
			<Property>
				<Id>24</Id>
				<Constant>
					<Type>Long</Type>
					<Value>1</Value>
				</Constant>
			</Property>
			<Property>
				<Id>25</Id>
				<Constant>
					<Type>String</Type>
					<Value>BusFastAssign{1-32}</Value>
				</Constant>
			</Property>			
		</Properties>
		<VistonicsElements>
			<VistonicsElement>
				<Type>\Knobs\Vistonics Knob %0%</Type>
				<Destination>Fader</Destination>
			</VistonicsElement>
			<VistonicsElement>
				<Type>\Touches\Vistonics Knob %0%</Type>
				<Destination>Fader</Destination>
			</VistonicsElement>
			<VistonicsElement>
				<Type>\Buttons\Vistonics Button %0%</Type>
				<Destination>Bus Fast Assign</Destination>
			</VistonicsElement>
		</VistonicsElements>
	</Control>
</Controls>
